FreeMED-Relay

Prerequisites

FreeMED-Relay declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent2.033libwww-perl-6.15125.71
JSON1.00JSON-2.90128.57
Test::More0Test-Simple-1.001014122.86